@charset "utf-8";
/* CSS Document */
/*@-ms-viewport{width:device-width}*/
html{-ms-text-size-adjust: 100%;-webkit-text-size-adjust: 100%;}
html::-webkit-scrollbar {width: 0;}
html,body,div,p,span,a,img,ul,ol,li,dl,dt,dd,h1,h2,h3,h4,form,input,select,textarea,button,label,fieldset,table,tr,td,th,tbody,thead,tfoot,caption,video,strong,em,i,b{margin:0;padding:0; word-break:keep-all; font-family:inherit; font-size:inherit; font-weight:inherit; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale;}
ul,ol,li{list-style:none}
img { border:none; max-width:100%}
em{ font-style:normal}
table{ border-collapse:collapse; border-spacing:0;}
span, strong, a, em, i, b, input, button, textarea{ font-size:inherit; font-family:inherit;}
input[type=button], input[type=submit], button{ cursor:pointer;}
input:focus, textarea:focus, button:focus, select:focus{ outline: none;}
input[type="text"],input[type="password"],textarea,select{ -webkit-appearance:none; -moz-appearance:none; appearance:none; border-radius:0; }
select{ border:1px solid #ccc; padding:0 25px 0 10px; background:url(../images/inc/selectdiv_arrow.png) no-repeat right center #fff; max-width:100%;}
select::-ms-expand{display:none;}
input[type=text],
input[type=password],
input[type=email],
input[type=search],
input[type=image],
input[type=tel],
input[type=submit],
input[type=button],
input[type=file],
textarea { -webkit-appearance:none;-webkit-border-radius:0; }

a:link{ color:#333; text-decoration:none}
a:visited{ color:#333;}
a:active{ color:#333;}
a:hover{text-decoration:none}

html{overflow-x:hidden; overflow-y:scroll}
body{font-family:'Noto Sans KR',sans-serif; font-size:16px; font-weight:400; line-height:1.2;}

/*inc*/

.al{ text-align: left !important;}
.ac{ text-align: center !important;}
.ar{ text-align: right !important;}

.vt{ vertical-align:top !important;}
.vm{ vertical-align:middle !important;}
.vb{ vertical-align:bottom !important;}

.fl{ float:left !important;}
.fr{ float:right !important;}
.cl{ clear:both !important; display:block}
.oh{ overflow:hidden !important;}

.vb_h{visibility:hidden !important;}
.vb_v{visibility:visible !important;}

.pr{ position:relative; z-index:inherit}
.pa{ position:absolute; z-index:inherit}
.pf{ position:fixed; z-index:inherit}
.pa100{ position:absolute; z-index:inherit; left:0; top:0; width:100%; height:100%}

.di{display:inline-block; *display:inline; zoom:1;}
.db{ display:block !important;}
.dn{ display:none !important;}

.tt_cut{text-overflow:ellipsis; white-space:nowrap; overflow:hidden}

.va_wrap{ text-align:center}
.va{ display:inline-block; *display:inline; zoom:1; vertical-align:middle; width:0; height:100%}
.va_tt{display:inline-block; *display:inline; zoom:1; vertical-align:middle; width:auto; height:auto;}
.va_wrap img{vertical-align:middle; display:inline-block; *display:inline; zoom:1;}

.img_resize img{ width:100%; height:100%}

/*.con_idx{ position:relative}
.con_idx > .idx{ position:absolute; left:0; top:0; width:100%; visibility:hidden}
.con_idx > .idx.on{ position:relative; visibility: visible}*/
.con_idx > .idx{filter:alpha(opacity=0);opacity:0; z-index:0}
.con_idx > .idx.on{filter:alpha(opacity=100);opacity:1; z-index:1}

.line_ani,
.line_ani_wrap{ position:relative; z-index:inherit}
.line_ani .line{ position:absolute; background:#7f66ad; width:0; height:0}
.line_ani .line.lineT{ left:0; top:0; transition:width 0.4s;}
.line_ani .line.lineR{ right:0; top:0; transition:height 0.4s;}
.line_ani .line.lineB{ right:0; bottom:0; transition:width 0.4s;}
.line_ani .line.lineL{ left:0; bottom:0; transition:height 0.4s;}
.line_ani:hover .line.lineT,
.line_ani:hover .line.lineB{ width:100%; height:1px}
.line_ani:hover .line.lineR,
.line_ani:hover .line.lineL{ width:1px; height:100%}

.layer_wrap{}
.layer_bg{position:fixed; z-index:100000000; width:100%; height:100%; left:0; top:0; background:#000; display:none; filter:alpha(opacity=50);opacity:0.5; cursor:pointer}
.layer_wrap .layer_frame{position:fixed; z-index:100000001; filter:alpha(opacity=0);opacity:0; background:#fff; border-radius:0 0 10px 10px; box-shadow:1px 1px 10px #333}
.layer_wrap .layer_frame .ifr{position:absolute; z-index:10000; left:0; top:0; width:100%; height:100%}
.layer_wrap .close{position:absolute; z-index:10000; right:0; top:0; width:40px; height:40px; line-height:1.4; color:#000; text-align:center;font-size:2rem; opacity:.8}
.layer_wrap .close:hover{ opacity:1}
.layer_wrap .layer_img{position:fixed; width:95%; height:95%; text-align:center; left:2.5%; top:2.5%; z-index:10000000000;cursor:pointer}
.layer_wrap .layer_img img{ box-shadow:2px 2px 10px #111}
body#pop{ position:absolute; left:0; top:0; width:100%; height:100%; padding-bottom:10px; box-sizing:border-box}
body#pop .pop_tit{ position:relative; margin:25px 30px 30px 30px; padding-bottom:10px; font-size:1.375em; color:#111; letter-spacing:-0.5px;}
body#pop .pop_tit:before{ content:""; position:absolute; bottom:0; left:0; width:30px; height:3px; background:#f62c11;}
body#pop .pop_tit + *{ margin:0 30px 30px 30px;}

/**/
.pd0{ padding:0 !important;}

.mt0{ margin-top:0 !important;}
.mt5{ margin-top:5px !important;}
.mt10{ margin-top:10px !important;}
.mt20{ margin-top:20px !important;}
.mt30{ margin-top:30px !important;}
.mt40{ margin-top:40px !important;}
.mt50{ margin-top:50px !important;}

.mb0{ margin-bottom:0 !important;}
.mb5{ margin-bottom:5px !important;}
.mb10{ margin-bottom:10px !important;}
.mb20{ margin-bottom:20px !important;}
.mb30{ margin-bottom:30px !important;}
.mb40{ margin-bottom:40px !important;}
.mb50{ margin-bottom:50px !important;}

.ml0{ margin-left:0 !important;}
.ml5{ margin-left:5px !important;}
.ml10{ margin-left:10px !important;}
.ml20{ margin-left:20px !important;}
.ml30{ margin-left:30px !important;}
.ml40{ margin-left:40px !important;}
.ml50{ margin-left:50px !important;}

.mr0{ margin-right:0 !important;}
.mr5{ margin-right:5px !important;}
.mr10{ margin-right:10px !important;}
.mr20{ margin-right:20px !important;}
.mr30{ margin-right:30px !important;}
.mr40{ margin-right:40px !important;}
.mr50{ margin-right:50px !important;}

/**/
.c_black{ color:#000 !important;}
.c_gray{ color:#777 !important;}
.c_blue{ color:#2a5caa !important;}
.c_red{ color:#b91515 !important;}
.c_point{ color:#2560c2 !important}

.fs11{ font-size:11px}
.fs12{ font-size:12px}
.fs13{ font-size:13px}
.fs14{ font-size:14px}
.fs15{ font-size:15px}
.fs16{ font-size:16px}
.fs17{ font-size:17px}
.fs18{ font-size:18px}
.fs19{ font-size:19px}
.fs20{ font-size:20px}

/*nav*/
.nav_btn{ display:block; background:url(../images/inc/top_allmenu.png) no-repeat left center; width:30px; height:23px; margin-top:5px}
.nav_btn.open{}
.nav_btn.close{}

.l-nav{ background:#fff; }
.l-nav .nav_logo{ padding:20px 20px; position:relative;}
.l-nav .nav_logo img{ width:110px; }
.l-nav .nav_close{ display:block; position:absolute; z-index:inherit; right:19px; top:25px; width:24px; height:24px; font-size:1.5em; }
.l-nav .nav_close:before { content:"\e921"; font-family:xeicon; }

.l-nav .nav_link{ background:#f24e4e; display:block; line-height:50px; color:#fff; padding:0 20px; text-align:center}

/*
.l-nav .gnb .dp1{ line-height:40px; padding:0 20px; color:#222; overflow:hidden; display:block; font-size:0.875em; border-top:1px solid #eee; }
.l-nav .gnb .dp1:after{content:"\e942"; font-family : xeicon; float:right; font-size:1.5em; color:#bbb}
.l-nav .gnb .dp1.nolink:after{content:"\e93f"; font-family : xeicon; color:#bbb}
.l-nav .gnb .dp1.on{ background:#f62c11; color:#fff; }
.l-nav .gnb .dp1.on:after{ color:#fff}
.l-nav .gnb > li.m_search{ display:none}

.l-nav .gnb .dp2{ display:none; background:#f1f1f1;}
.l-nav .gnb .dp2 > li > a{ display:block; font-size:.813em; padding:0 20px; line-height:40px; border-top:1px dashed #ccc; color:#444; overflow:hidden}
.l-nav .gnb .dp2 > li > a:before{ content:"-"; margin-right:5px}
.l-nav .gnb .dp2 > li:first-child > a{ border-top:none}
.l-nav .gnb .dp2.on { border-bottom:1px solid #aaa; }

.l-nav .gnb .dp3{ background:#fff;}
.l-nav .gnb .dp3 > li > a{ display:block; font-size:.813em; padding:0 20px; line-height:40px; border-top:1px dashed #ccc; color:#444; overflow:hidden}
.l-nav .gnb .dp3 > li > a:before{ content:"-"; margin-right:5px}
.l-nav .gnb .dp3 > li:first-child > a{ border-top:none}
*/

.l-nav .gnb{ border-top:1px solid #eee; }
.l-nav .gnb .dp1{ line-height:40px; border-bottom:1px solid #eee; padding:0 20px; color:#111; overflow:hidden; display:block; font-size:0.875em; }
.l-nav .gnb .dp1:after{content:"\e942"; font-family:xeicon; float:right; font-size:1.5em; color:#bbb}
.l-nav .gnb .dp1.nolink:after{content:"\e93f"; font-family:xeicon; color:#bbb}
.l-nav .gnb .dp1.on{ background:#f62c11; color:#fff; }
.l-nav .gnb .dp1.on:after{ color:#fff}

.l-nav .gnb .dp2{ display:none; background: #f1f1f1; border-bottom:1px solid #999}
.l-nav .gnb .dp2 > li > a{ display:block; font-size:.813em; padding:0 20px; line-height:35px; border-top:1px dashed #ddd; color:#333; overflow:hidden}
.l-nav .gnb .dp2 > li > a:after{ content:"\e93f"; font-family:xeicon; display:block; float:right; color:#bbb; font-size:1.250em}
.l-nav .gnb .dp2 > li > a:before{ content:"-"; margin-right:5px; }
.l-nav .gnb .dp2 > li:first-child > a{ border-top:none}

.l-nav .gnb .dp3{ border-top:1px dashed #ddd; background:#fefefe; }
.l-nav .gnb .dp3 > li > a{ display:block; font-size:.813em; padding:0 30px; line-height:32px; color:#444; overflow:hidden}
.l-nav .gnb .dp3 > li > a:before{ content:"-"; margin-right:5px}




.l-nav .tel{ margin:20px; border-radius:2px; line-height:40px; text-align:center; font-weight:bold; color:#fff; background:url(../images/inc/chart_st1_bg.gif) repeat-x left top; border:1px solid #d5251f; padding-top:5px}

.l-wrapper{ overflow:hidden}
.l-main {
  -webkit-transition: -webkit-transform 500ms ease;
  -moz-transition: -moz-transform 500ms ease;
  -o-transition: -o-transform 500ms ease;
  transition: transform 500ms ease;
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  backface-visibility: hidden;
  position: relative;
  z-index: inherit;
  overflow: hidden;
}

.l-nav {
  -webkit-transition: opacity 700ms ease;
  -moz-transition: opacity 700ms ease;
  -o-transition: opacity 700ms ease;
  transition: opacity 700ms ease;
  opacity: 0;
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  width: 0;
  overflow-y: auto;
  overflow-x: hidden;
  z-index:1
}
.l-nav::-webkit-scrollbar {width: 0;}

html.l-nav-open .l-nav{width: 80%;}

html.l-nav-open,
html.l-nav-open body {
  height: 100%;
  overflow: hidden
}
html.l-nav-closing body {
  background: none;
}
html.l-nav-open .l-main {
  -webkit-transform: translate3d(-80%, 0, 0);
  -moz-transform: translate3d(-80%, 0, 0);
  -o-transform: translate3d(-80%, 0, 0);
  transform: translate3d(-80%, 0, 0);
}
html.l-nav-open .l-nav {
  -webkit-overflow-scrolling: touch;
  -moz-overflow-scrolling: touch;
  -ms-overflow-scrolling: touch;
  -o-overflow-scrolling: touch;
  overflow-scrolling: touch;
  opacity: 1;
  -webkit-box-shadow: 0 0 0.5625rem #666;
  box-shadow: 0 0 0.5625rem #666;
}
.l-nav-open .l-nav,
.l-nav-closing .l-nav {
  display: block;
}

@media screen and (max-width:768px){
select{ background-size:18px; padding:0 15px 0 5px; }

body#pop .pop_tit{ margin:25px 15px; }
body#pop .pop_tit + *{ margin:0 15px 20px 15px;}

}

@media screen and (max-width:450px){
.l-nav { font-size:14px; }
.l-nav .nav_close { width:21px; height:21px; top:21px; right:19px; font-size:1.250em; }

.l-nav .nav_logo img { width:90px; }
}
